.w-card__json {
    .name {
        @include text-18-20();
        font-weight: bold;
        margin-bottom: 6px;
    }
    .json-info {
        font-size: 16px;
        span {
            display: inline-block;
            margin-right: 4px;
        }
    }

    .btn {
        font-weight: 300;
    }
}

.json-code {
    border-radius: 10px;
    background-color: $black;
    padding: 0.5em;
    display: block;
    margin-top: 24px;
    line-height: 1.5em;
    color: rgba(#fff, 0.8);

    &.show {
        display: block;
    }

    pre {
        margin: 0;
    }

    .scroll-dark-bg {
        max-height: 320px;
    }

    @media(min-width: $md) {
        .scroll-dark-bg {
            max-height: 460px;
        }
    }
}